Package: glassfish
Severity: serious
Tags: security

Hi,

It was reported that Glassfish is affected by the predictable hash collisions 
attack that made its rounds around the net this week. This is tracked at
http://security-tracker.debian.org/tracker/CVE-2011-5035

Can you ensure that fixed packages are uploaded to sid as soon as possible, 
and assert whether a fix for lenny and squeeze would be necessary?

Cheers,
Thijs

Attachment: signature.asc
Description: This is a digitally signed message part.

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to